[Main]
TitleName=Uniscan F6
[Driver]
file=ScanDriver\setup.exe 
file64=ScanDriver\setup.exe
[THOCR]
file=TH-OCR\Setup.exe  
file64=TH-OCR\Setup.exe 
[FR]
file=FR\Setup.exe 
file64=FR\Setup.exe
[AR]
file=AR\ar500chs.exe
file64=AR\ar500chs.exe
[ASM]
file=Arcsoft MediaImpression\Setup.exe
file64=Arcsoft MediaImpression\Setup.exe
[MC]
file=MAX Console\setup.exe 
file64=MAX Console\setup.exe
[HELP]
file=help\pdf\Software.pdf  
file64=help\pdf\Software.pdf 
[MSG] 
msg =您需要使用 Adobe Acrobat Reader 来阅读手册。现在是否安装它?